Subject: Full Mode Working Group

From: [email-masked]
Date: Fri, 26 Mar 1999 01:09:35 EST

Hi

During the last FAX WG at Minneapolis, I have presented Goals for Full Mode.

I get an advice if I want make RFCs for FullMode then I have to make a working
group which discuss about the topic.

I know QuakDoc is starting discussion for reliable document transmission. I am
not sure that the group wants to make RFCs for Full Mode.

Are there any person who will discuss about Full Mode?
Please mail to [email-masked]

Requirements of Full Mode are;
(1)Capability Exchange
(2)FAX status report
(3)FAX capability
(4)Infrastructure

Regards.

Toru MAEDA
CANON Inc.
email: [email-masked]